Subject: Need help! Possible MS problems

From: Lee Newman <[email-masked]>
Date: Fri, 14 Jun 1996 15:50:37 -0700

A short while ago I saw some messages that were posted here from people
who had experienced problems with pre-mixed Murashige and Skoog salts. I
did not take much notice of the messages at the time, but we are now
experiencing problems with our cell cultures. We are looking into possible
sources of the problem, including the possibility of problems with the MS.
If anyone out there has had problems with their media, could you please
send me the name of the vendor and lot number from the problems salts? Any
information will be helpful.

Thanks

Lee Newman
Department of Biochemistry
University of Washington